#\u8BBE\u7F6E\u8FD0\u884C\u73AF\u5883
spring.application.name=vrv-platform
spring.profiles.active=dev
logback.filename=${spring.application.name}
logging.level.root=info
logging.level.com.kuyuntech.vrv.platform=debug
mybatis.configuration.map-underscore-to-camel-case=true
spring.pid.file=./run/application.pid
fastboot.auto-mapping-packages=com.wbspool,com.kuyuntech
spring.resources.static-locations=classpath:/static/
server.port=9999

#dubbo\u76F8\u5173\u914D\u7F6E\u4FE1\u606F
#fastboot.dubbo.config.type=file
#fastboot.dubbo.enable=true
#fastboot.comp.comp-name.dubbo.enable=true
#fastboot.dubbo.consumer.check=true
#fastboot.dubbo.registry.check=true
#fastboot.dubbo.registry.address=zookeeper://localhost:3000
#fastboot.dubbo.protocol.port=20880
